@import url("https://fonts.googleapis.com/css2?family=Noto+Sans:wght@700&family=Poppins:wght@400;500;600&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
body {
    background-color: rgb(48, 48, 48) !important;
}
h1 {
    text-align: center;
}
.container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}